#+FILETAGS: @personal
:PROPERTIES:
:ID: 492df390-63ba-462a-862e-c912f9c07923
:CREATED: [2013-02-20 Wed 22:36]
:MODIFIED: [2013-02-21 Thu 15:01]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Information Security

* sender
* channel
* receiver
* metadata
* content

If you want to keep a piece of information secure:

0. do not know it!
1. (if you have to know it,) do not tell or show anyone that you possess the information or are even aware of its existence (steganography)
2. (if you have to show that you possess it,) do not link it to your identity (anonymity)

3. (if you have to link it to your identity,) do not share its content with anyone (keep)
4. (if you have you have to share it,) choose who you share it with (trust)
5. (if you have no control over who you share it with,) do not move it in a channel you do not own unless you have to (infrastructure)
6. (if you have no control over the channel,) encrypt.



